# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Thu Nov 29 10:06:01 UTC 2018
pkgname = tuxguitar
pkgver = 1.5.2-1
pkgdesc = multitrack guitar tablature editor and player
url = http://sourceforge.net/projects/tuxguitar
screenshot = 
builddate = 1543485961
packager = FranzMari <francesco.marinucci@posteo.net>
size = 86640640
arch = x86_64
gitrepo = gtk
gitfolder = tuxguitar
license = LGPL
depend = java-runtime
depend = swt-extra
depend = alsa-lib
makedepend = unzip
makedepend = zip
makedepend = apache-ant
makedepend = jack
makedepend = fluidsynth
makedepend = maven
